Bug 1269068 - top bar menu is incorrectly shown on the other screen
top bar menu is incorrectly shown on the other screen
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell (Show other bugs)
7.2
Unspecified Unspecified
low Severity low
: rc
: 7.2
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 04:27 EDT by Vladimir Benes
Modified: 2017-10-03 21:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (2.49 MB, image/png)
2015-10-06 04:29 EDT, Vladimir Benes
no flags Details
first screenshot with xrandr output (78.69 KB, image/png)
2015-10-17 07:50 EDT, Vladimir Benes
no flags Details
screencast with is some broken extension and enabling/disabling weather seems to help (66.88 KB, application/octet-stream)
2015-10-17 07:55 EDT, Vladimir Benes
no flags Details

  None (edit)
Description Vladimir Benes 2015-10-06 04:27:11 EDT
Description of problem:
see screenshot attached. Top bar menu is moved a bit to the right so it's on the second monitor.

Version-Release number of selected component (if applicable):
gnome-shell-3.14.4-32.el7.x86_64

How reproducible:
not sure
Comment 2 Vladimir Benes 2015-10-06 04:29 EDT
Created attachment 1080168 [details]
screenshot
Comment 3 Matthias Clasen 2015-10-06 09:03:12 EDT
What is the xrandr configuration of those two monitors when this happens ? do they just overlap ?
Comment 4 Vladimir Benes 2015-10-14 14:52:08 EDT
no idea how to reproduce, will try more and will catch xrandr output if I see it again. removing blocker request for now
Comment 6 Matthias Clasen 2015-10-15 08:52:33 EDT
Remove the blocker flag harder
Comment 7 Vladimir Benes 2015-10-17 07:49:45 EDT
I've seen it just today with single screen config. It seems the top bar's extensions are somehow guilty.

see attached screenshot and screencast.
Comment 8 Vladimir Benes 2015-10-17 07:50 EDT
Created attachment 1083906 [details]
first screenshot with xrandr output
Comment 9 Vladimir Benes 2015-10-17 07:55 EDT
Created attachment 1083907 [details]
screencast with is some broken extension and enabling/disabling weather seems to help

Note You need to log in before you can comment on or make changes to this bug.